<root>
	<roles>
		<commander>
			<userString>#item_types:tankman/roles/commander</userString>
			<description> </description>
			<icon>../maps/icons/tankmen/roles/big/commander.png</icon>
		</commander>
		<radioman>
			<userString>#item_types:tankman/roles/radioman</userString>
			<description/>
			<icon>../maps/icons/tankmen/roles/big/radioman.png</icon>
		</radioman>
		<driver>
			<userString>#item_types:tankman/roles/driver</userString>
			<description/>
			<icon>../maps/icons/tankmen/roles/big/driver.png</icon>
		</driver>
		<gunner>
			<userString>#item_types:tankman/roles/gunner</userString>
			<description/>
			<icon>../maps/icons/tankmen/roles/big/gunner.png</icon>
		</gunner>
		<loader>
			<userString>#item_types:tankman/roles/loader</userString>
			<description/>
			<icon>../maps/icons/tankmen/roles/big/loader.png</icon>
		</loader>
	</roles>
	<skillsByClasses>
		<lightTank>lucky_shot surrounded_by_enemy soft_recoil skilled_ranging fast_capture</lightTank>
		<mediumTank>battle_rage armour_piercing tutor smooth_driving smooth_turret</mediumTank>
		<heavyTank>skilled_repairer close_combat_master fire_fighting desperado repair</heavyTank>
		<AT-SPG>sniper deadly_accuracy camouflage virtuoso smooth_turn</AT-SPG>
	</skillsByClasses>
	<skills>
		<lucky_shot>
			<userString>#crew_skills:lucky_shot/name</userString>
			<effectDescription>#crew_skills:lucky_shot/effect</effectDescription>
			<tipDescription>#crew_skills:lucky_shot/tip</tipDescription>
			<icon>
                <name>~res:/Gfx/UI/CrewSkillIcons/lucky_shot</name>
                <state>1</state>
            </icon>
			<chancePerLevel>0.01</chancePerLevel>
			<shotDispersionFactor>1</shotDispersionFactor>
			<thresholdEnable>2</thresholdEnable>
			<type>trigger</type>
		</lucky_shot>
		<surrounded_by_enemy>
			<userString>#crew_skills:surrounded_by_enemy/name</userString>
			<effectDescription>#crew_skills:surrounded_by_enemy/effect</effectDescription>
			<tipDescription>#crew_skills:surrounded_by_enemy/tip</tipDescription>
            <icon>
                <name>~res:/Gfx/UI/CrewSkillIcons/surrounded_by_enemy</name>
                <state>1</state>
            </icon>
			<enginePowerFactorPerLevel>0.01</enginePowerFactorPerLevel>
			<enemyInRadius>50</enemyInRadius>
			<enemyCount>2</enemyCount>
			<type>continuous</type>
		</surrounded_by_enemy>
		<soft_recoil>
			<userString>#crew_skills:soft_recoil/name</userString>
			<effectDescription>#crew_skills:soft_recoil/effect</effectDescription>
			<tipDescription>#crew_skills:soft_recoil/tip</tipDescription>
            <icon>
                <name>~res:/Gfx/UI/CrewSkillIcons/soft_recoil</name>
                <state>1</state>
            </icon>
			<shotDispersionFactorPerLevel>0.01</shotDispersionFactorPerLevel>
			<shotInBurstDispersionFactorPerLevel>0.01</shotInBurstDispersionFactorPerLevel>
			<type>continuous</type>
		</soft_recoil>
		<skilled_ranging>
			<userString>#crew_skills:skilled_ranging/name</userString>
			<effectDescription>#crew_skills:skilled_ranging/effect</effectDescription>
			<tipDescription>#crew_skills:skilled_ranging/tip</tipDescription>
			<featuresDescription>#crew_skills:skilled_ranging/features</featuresDescription>
            <icon>
                <name>~res:/Gfx/UI/CrewSkillIcons/skilled_ranging_1</name>
                <state>1</state>
            </icon>
			<icon>
                <name>~res:/Gfx/UI/CrewSkillIcons/skilled_ranging_2</name>
                <state>2</state>
            </icon>
			<icon>
                <name>~res:/Gfx/UI/CrewSkillIcons/skilled_ranging_3</name>
                <state>3</state>
				<effect>SkilledRangingNotificationPrototype</effect>
				<sound>PERK_SKILLED_RANGING</sound>
            </icon>
			<icon>
                <name>~res:/Gfx/UI/CrewSkillIcons/skilled_ranging_4</name>
                <state>4</state>
                <sound>PERK_SKILLED_RANGING_ACTIVATE</sound>
            </icon>
			<rangingShotsCount>3</rangingShotsCount>
			<rangedHitDamageCoefficient>1.0</rangedHitDamageCoefficient>
			<activationChancePerLevel>0.05</activationChancePerLevel>
			<minLoggedStateValue>4</minLoggedStateValue>
			<type>continuous</type>
		</skilled_ranging>
		<fast_capture>
			<userString>#crew_skills:fast_capture/name</userString>
			<effectDescription>#crew_skills:fast_capture/effect</effectDescription>
			<featuresDescription>#crew_skills:fast_capture/features</featuresDescription>
			<icon>
				<name>~res:/Gfx/UI/CrewSkillIcons/fast_capture_0</name>
				<state>1</state>
			</icon>
			<icon>
				<name>~res:/Gfx/UI/CrewSkillIcons/fast_capture_1</name>
				<state>2</state>
			</icon>
			<captureSpeedFactorPerLevel>0.01</captureSpeedFactorPerLevel>
			<captureSpeedBonusForAllyPresence>0.00</captureSpeedBonusForAllyPresence>
			<captureSpeedBonusForSkilledAllyPresence>0.10</captureSpeedBonusForSkilledAllyPresence>
			<captureSpeedBonusPerAlly>0.00</captureSpeedBonusPerAlly>
			<captureSpeedBonusPerSkilledAlly>0.00</captureSpeedBonusPerSkilledAlly>
			<captureSpeedBonusPerSkilledAllyLevel>0.000</captureSpeedBonusPerSkilledAllyLevel>
			<skillStateModifierWithAllies>0</skillStateModifierWithAllies>
			<skillStateModifierWithSkilledAllies>1</skillStateModifierWithSkilledAllies>
			<type>continuous</type>
		</fast_capture>
		<battle_rage>
			<userString>#crew_skills:battle_rage/name</userString>
			<effectDescription>#crew_skills:battle_rage/effect</effectDescription>
			<featuresDescription>#crew_skills:battle_rage/features</featuresDescription>
			<tipDescription>#crew_skills:battle_rage/tip</tipDescription>
            <icon>
                <name>~res:/Gfx/UI/CrewSkillIcons/battle_rage</name>
                <state>1</state>
            </icon>
			<reloadFactorPerLevel>0.01</reloadFactorPerLevel>
			<type>continuous</type>
		</battle_rage>
		<armour_piercing>
			<userString>#crew_skills:armour_piercing/name</userString>
			<effectDescription>#crew_skills:armour_piercing/effect</effectDescription>
			<featuresDescription>#crew_skills:armour_piercing/features</featuresDescription>
            <icon>
                <name>~res:/Gfx/UI/CrewSkillIcons/armour_piercing</name>
                <state>1</state>
            </icon>
			<chancePerLevel>0.01</chancePerLevel>
			<armourPiercingFactor>0.075</armourPiercingFactor>
			<armourPiercingPowerRandomization>0.075</armourPiercingPowerRandomization>
			<type>trigger</type>
		</armour_piercing>
		<tutor>
			<userString>#crew_skills:tutor/name</userString>
			<effectDescription>#crew_skills:tutor/effect</effectDescription>
            <icon>
                <name>~res:/Gfx/UI/CrewSkillIcons/tutor</name>
                <state>1</state>
            </icon>
			<xpBonusFactorPerLevel>0.01</xpBonusFactorPerLevel>
			<type>continuous</type>
		</tutor>
		<smooth_driving>
			<userString>#crew_skills:smooth_driving/name</userString>
			<effectDescription>#crew_skills:smooth_driving/effect</effectDescription>
			<tipDescription>#crew_skills:smooth_driving/tip</tipDescription>
            <icon>
                <name>~res:/Gfx/UI/CrewSkillIcons/smooth_driving</name>
                <state>1</state>
            </icon>
			<shotDispersionFactorPerLevel>0.01</shotDispersionFactorPerLevel>
			<type>continuous</type>
		</smooth_driving>
		<smooth_turret>
			<userString>#crew_skills:smooth_turret/name</userString>
			<effectDescription>#crew_skills:smooth_turret/effect</effectDescription>
			<featuresDescription>#crew_skills:smooth_turret/features</featuresDescription>
			<tipDescription>#crew_skills:smooth_turret/tip</tipDescription>
            <icon>
                <name>~res:/Gfx/UI/CrewSkillIcons/smooth_turret</name>
                <state>1</state>
            </icon>
			<shotDispersionFactorPerLevel>0.02</shotDispersionFactorPerLevel>
			<type>continuous</type>
		</smooth_turret>
		<skilled_repairer>
			<userString>#crew_skills:skilled_repairer/name</userString>
			<effectDescription>#crew_skills:skilled_repairer/effect</effectDescription>
            <icon>
                <name>~res:/Gfx/UI/CrewSkillIcons/skilled_repairer</name>
                <state>1</state>
            </icon>
			<penaltyFactorPerLevel>0.05</penaltyFactorPerLevel>
			<type>continuous</type>
		</skilled_repairer>
		<close_combat_master>
			<userString>#crew_skills:close_combat_master/name</userString>
			<effectDescription>#crew_skills:close_combat_master/effect</effectDescription>
			<tipDescription>#crew_skills:close_combat_master/tip</tipDescription>
            <icon>
                <name>~res:/Gfx/UI/CrewSkillIcons/close_combat_master</name>
                <state>1</state>
            </icon>
			<turretRotationSpeedFactorPerLevel>0.01</turretRotationSpeedFactorPerLevel>
			<enemyInRadius>30</enemyInRadius>
			<type>continuous</type>
		</close_combat_master>
		<fire_fighting>
			<userString>#crew_skills:fire_fighting/name</userString>
			<effectDescription>#crew_skills:fire_fighting/effect</effectDescription>
			<tipDescription>#crew_skills:fire_fighting/tip</tipDescription>
            <icon>
                <name>~res:/Gfx/UI/CrewSkillIcons/fire_fighting</name>
                <state>1</state>
            </icon>
			<healthBurnPerSecLossFactorPerLevel>0.06</healthBurnPerSecLossFactorPerLevel>
			<type>continuous</type>
		</fire_fighting>
		<desperado>
			<userString>#crew_skills:desperado/name</userString>
			<effectDescription>#crew_skills:desperado/effect</effectDescription>
			<tipDescription>#crew_skills:desperado/tip</tipDescription>
            <icon>
                <name>~res:/Gfx/UI/CrewSkillIcons/desperado</name>
                <state>1</state>
            </icon>
			<vehicleHealthFraction>0.15</vehicleHealthFraction>
			<gunReloadTimeFactorPerLevel>0.01</gunReloadTimeFactorPerLevel>
			<type>continuous</type>
		</desperado>
		<repair>
			<userString>#crew_skills:repair/name</userString>
			<effectDescription>#crew_skills:repair/effect</effectDescription>
            <icon>
                <name>~res:/Gfx/UI/CrewSkillIcons/repair</name>
                <state>1</state>
            </icon>
			<repairSpeedFactorPerLevel>0.04</repairSpeedFactorPerLevel>
			<type>continuous</type>
		</repair>
		<sniper>
			<userString>#crew_skills:sniper/name</userString>
			<effectDescription>#crew_skills:sniper/effect</effectDescription>
			<featuresDescription>#crew_skills:sniper/features</featuresDescription>
            <icon>
                <name>~res:/Gfx/UI/CrewSkillIcons/sniper</name>
                <state>1</state>
            </icon>
			<chancePerLevel>0.01</chancePerLevel>
			<deviceChanceToHitBoost>1.0</deviceChanceToHitBoost>
			<type>trigger</type>
		</sniper>
		<deadly_accuracy>
			<userString>#crew_skills:deadly_accuracy/name</userString>
			<effectDescription>#crew_skills:deadly_accuracy/effect</effectDescription>
            <icon>
                <name>~res:/Gfx/UI/CrewSkillIcons/deadly_accuracy</name>
                <state>1</state>
            </icon>
			<visionRadiusFactorPerLevel>0.01</visionRadiusFactorPerLevel>
			<aimingFactorPerLevel>0.01</aimingFactorPerLevel>
			<type>continuous</type>
		</deadly_accuracy>
		<camouflage>
			<userString>#crew_skills:camouflage/name</userString>
			<effectDescription>#crew_skills:camouflage/effect</effectDescription>
			<tipDescription>#crew_skills:camouflage/tip</tipDescription>
            <icon>
                <name>~res:/Gfx/UI/CrewSkillIcons/camouflage</name>
                <state>1</state>
            </icon>
			<camouflageFactorPerLevel>0.03</camouflageFactorPerLevel>
			<type>continuous</type>
		</camouflage>
		<virtuoso>
			<userString>#crew_skills:virtuoso/name</userString>
			<effectDescription>#crew_skills:virtuoso/effect</effectDescription>
            <icon>
                <name>~res:/Gfx/UI/CrewSkillIcons/virtuoso</name>
                <state>1</state>
            </icon>
			<rotationSpeedFactorPerLevel>0.01</rotationSpeedFactorPerLevel>
			<type>continuous</type>
		</virtuoso>
		<smooth_turn>
			<userString>#crew_skills:smooth_turn/name</userString>
			<effectDescription>#crew_skills:smooth_turn/effect</effectDescription>
            <icon>
                <name>~res:/Gfx/UI/CrewSkillIcons/smooth_turn</name>
                <state>1</state>
            </icon>
			<shotDispersionFactorPerLevel>0.01</shotDispersionFactorPerLevel>
			<type>continuous</type>
		</smooth_turn>
	</skills>
</root>
